<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="home.css">
</head>
<body>
        <div class="alert alert-success" role="alert">
            <div class="row">
                <div><h4>ホーム</h4></div>
                <div class="col">
                    <div class="float-right"><a href="#">マイページへ</a></div>
                </div>
                <div class="input-group">
                    <input type="text" class="form-control" placeholder="なにをお探しですか">
                    <span class="input-group-btn">
                        <button type="button" class="btn btn-primary">検索</button>
                    </span>
                </div>
            </div>
        </div>
    <div class="container">
        <ul class="nav nav-tabs">
            <li class="nav-item"><a class="nav-link active" >おすすめ</a></li>
            <li class="nav-item"><a class="nav-link active" href="#">新着</a></li>
            <li class="nav-item"><a class="nav-link active" href="#">メンズ</a></li>
            <li class="nav-item"><a class="nav-link active" href="#">レディース</a></li>
            <li class="nav-item"><a class="nav-link active" href="#">ベビー・グッズ</a></li>
            <li class="nav-item"><a class="nav-link active" href="#">インテリア・雑貨</a></li>
            <li class="nav-item"><a class="nav-link active" href="#">コスメ・美容</a></li>
            <li class="nav-item"><a class="nav-link active" href="#">ハンドメイド</a></li>
            <li class="nav-item"><a class="nav-link active" href="#">チケット</a></li>
            <li class="nav-item"><a class="nav-link active" href="#">自動車・オートバイ</a></li>
            <li class="nav-item"><a class="nav-link active" href="#">スポーツ・レジャー</a></li>
            <li class="nav-item"><a class="nav-link active" href="#">家電・スマホ・カメラ</a></li>
            <li class="nav-item"><a class="nav-link active" href="#">おもちゃ・ホビー・グッズ</a></li>
            <li class="nav-item"><a class="nav-link active" href="#">本・音楽・ゲーム</a></li>
            <li class="nav-item"><a class="nav-link active" href="#">その他</a></li>
        </ul>
        <div class="row">
            <div class="col-md-3">
                <img src="..." alt="..." class="img-thumbnail">
            </div>
            <div class="col-md-3">
                <img src="..." alt="..." class="img-thumbnail">
            </div>
            <div class="col-md-3">
                <img src="..." alt="..." class="img-thumbnail">
            </div>
            <div class="col-md-3">
                <img src="..." alt="..." class="img-thumbnail">
            </div>
        </div>
    </div>
</body>